import Command from '../Command';
import CommandContext from '../CommandContext';
declare class ChangeFeatureToTopicCommand extends Command {
    private _featureId;
    private _topicId;
    private _attributes;
    constructor(topicId: number, featureId: number, attributes: any);
    execute(commandContext: CommandContext): void;
    undoExecute(commandContext: CommandContext): void;
}
export default ChangeFeatureToTopicCommand;
